Project

General

Profile

Bug #560

makeUnityLinux: Falsche glib2-Variante

Added by Milan Oberkirch about 4 years ago. Updated about 4 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
-
Start date:
06/24/2013
Due date:
% Done:

100%

Estimated time:
0.70 h

Description

Das Paket glib2 muss in makeUnityLinux durch eine für Ubuntu gepatchte Version ersetzt werden (im Unity-Repository vorhanden).

History

#1 Updated by Milan Oberkirch about 4 years ago

  • Status changed from New to Resolved

Also available in: Atom PDF